{
  "name": "base-db-ssm",
  "version": "0.1.0",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "build": "tsc",
    "publicar": "npm publish",
    "prueba": "tsc && node dist/prueba.js > index.html && index.html",
    "test": "mocha"
  }
}
